<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>
<?php 
if( get_theme_mod('sec_footerseTmargin',true) ) {
	$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
}
if( get_theme_mod('sec_footersebottommargin',true) ) {
	$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
}
if( get_theme_mod('sec_footersetopfooterseTmargin',true) ) {
	$sec_footersetopfooterseTmargin = 'padding-left:'.esc_attr(get_theme_mod('sec_footersetopfooterseTmargin')).';';
}
if( get_theme_mod('sec_footersetopfooterseBmargin',true) ) {
	$sec_footersetopfooterseBmargin = 'padding-right:'.esc_attr(get_theme_mod('sec_footersetopfooterseBmargin')).';';
}
?>		
<footer class="footer-area" id="footer">

	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') || is_active_sidebar('luzuk-footer4') ){ ?>
			<div class="top-area">
				<div class="footer-visit-area" style="<?php echo esc_attr($sec_footerseTmargin); ?>" "<?php echo esc_attr($sec_footersebottommargin); ?>">
					<div class="container">
						<div class="col-md-7 col-sm-7 col-xs-12">
							<ul class="footer-V wow zoomIn">
								<?php
								$FUniqueN = get_theme_mod('footer_FUniqueN', '25,329,532');
								$FUniqueNL = get_theme_mod('footer_FUniqueNL', 'Our Unique visitor');  
								$FTotalN = get_theme_mod('footer_FTotalN', '25,329,53253825');
								$FTotalNL = get_theme_mod('footer_FTotalNL', 'Our Total visitor'); 
								?>
								<?php if($FUniqueN || $FUniqueNL){ ?>
									<li>
										<?php if(!empty($FUniqueN)){ ?>
										<h5><?php echo ($FUniqueN);  ?></h5>
										<?php }?>
										<?php if(!empty($FUniqueNL)){ ?>
										<p><?php echo ($FUniqueNL);  ?></p>
										<?php }?>
									</li>
								<?php } ?>
								<?php if($FTotalN || $FTotalNL){ ?>
									<li>
										<?php if(!empty($FTotalN)){ ?>
										<h5><?php echo ($FTotalN);  ?></h5>
										<?php }?>
										<?php if(!empty($FTotalNL)){ ?>
										<p><?php echo ($FTotalNL);  ?></p>
										<?php }?>
									</li>
								<?php } ?>
							</ul>

						</div>
						<div class="col-md-5 col-sm-5 col-xs-12">
							<div class="single-footer-1">
								<div class="single-footer wow zoomIn">
									<?php if(is_active_sidebar('luzuk-footer1')): 
										dynamic_sidebar('luzuk-footer1');
									endif;
									?>	
								</div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="clearfix"></div>
				<div class="footer-links-area" style="<?php echo esc_attr($sec_footersetopfooterseTmargin); ?>" "<?php echo esc_attr($sec_footersetopfooterseBmargin); ?>">
					<div class="container">
						<div class="col-lg-3 col-md-3 col-sm-6">
							<div class="single-footer wow zoomIn" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer2')): 
									dynamic_sidebar('luzuk-footer2');
								endif;
								?>	
							</div>
						</div>

						<div class="col-lg-3 col-md-3 col-sm-6">
							<div class="single-footer wow zoomIn"  data-wow-duration="2s" >
								<?php if(is_active_sidebar('luzuk-footer3')): 
									dynamic_sidebar('luzuk-footer3');
								endif;
								?>	
							</div>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 single-footer-4" >
							<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
								<?php if(is_active_sidebar('luzuk-footer4')): 
									dynamic_sidebar('luzuk-footer4');
								endif;
								?>	
							</div>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 single-footer-5" >
							<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
								<?php if(is_active_sidebar('luzuk-footer5')): 
									dynamic_sidebar('luzuk-footer5');
								endif;
								?>	
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>





				
			<div class="clearfix"></div>
		</div>
	<?php } ?>

	<div class="clearfix"></div>
		<?php
		$footercopyright = get_theme_mod('footer_area_copyrighttext', 'Copyright by <span>© Perfect Ecommerce</span>. All Rights Reserved');
		?>


		<?php 
		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
		?>		
		<div class="bottom-area wow zoomIn" style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
			<div class="container">
				<div class="footer-text">
					<?php if($footercopyright){ ?>
						<?php echo $footercopyright;?>
					<?php } ?>
				</div>
		</div>
	</div>
</footer><!-- #colophon -->
<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>


<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
